.preaction.topic-actions {

}

.preaction.topic-actions a {
	color: #212529;
}

.preaction.topic-actions .topic-actions-cover {
	padding: 10px 5px;
}

.preaction.topic-actions .topic-actions-cover:before, .preaction.topic-actions .topic-actions-cover:after {
	content: " ";
    display: table;
}

.preaction.topic-actions .topic-actions-cover:after {
    clear: both;
}

.preaction.topic-actions .reactions-detail {
	cursor: pointer;
	font-size: 25px;
	caret-color: transparent;
}

.preaction.topic-actions .reactions-detail.sending {
	cursor: progress;
}

.preaction.topic-actions .reactions-detail .btn-reaction {
	position: relative;
}

.preaction.topic-actions .reactions-detail .btn-reaction .legend-reaction {
	background: rgba(0, 0, 0, 0.75);
	border-radius: 10px;
	box-sizing: border-box;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	text-overflow: ellipsis;
	font-weight: bold;
	line-height: 20px;
	max-width: 80px;
	width: 80px;
	opacity: 0;
	overflow: hidden;
	padding: 0 6px;
	transition: opacity 50ms ease;
	left: 50%;
	position: absolute;
	text-align: center;
	top: -20px;
	transform: translateX(-50%);
}

.preaction.topic-actions .reactions-detail .btn-reaction:hover .legend-reaction {
	opacity: 1;
}

.preaction.topic-actions .reactions-detail [class*=count-] {
	font-size: 15px;
}

.preaction.topic-actions .reactions-detail .btn-reaction {
	white-space: nowrap;
}

.preaction.topic-actions .reactions-detail .badge {
	font-weight: 500;
}

.preaction.topic-actions .reactions-detail .badge-main {
    color: #fff;
    background-color: #071C5A;
    vertical-align: middle;
}

.preaction.topic-actions .reactions-actions {
	margin-top: 10px;
}

.preaction.topic-actions .reactions-actions a.btn {
	font-size: 16px;
}

@media (max-width: 768px) {
	.preaction.topic-actions .reactions-actions a.btn {
		border: 1px solid #071c5a !important;
		color: #071c5a !important;
		font-size: 14px;
	}
}